ltsp-localappsd(1)

NAME
ltsp-localappsd — start local applications on the LTSP thin client

SYNOPSIS

ltsp-localappsd

DESCRIPTION

ltsp-localappsd listens for X property changes. When it detects a change in the LTSP_COMMAND X property, it starts the command specified as the user logged into the X server. It uses xprop(1) to set and read X properties.

SEE ALSO

xprop(1).

AVAILABILITY

ltsp-localappsd is part of the ltsp package and the latest versions are available in source form from https://launchpad.net/products/ltsp.

MAN PAGE AUTHOR

Copyright 2009-2013 Vagrant Cascadian <vagrant@freegeek.org>, distributed under the terms of the GNU General Public License version 2 or any later version.